fields:
    name:
        label: 'Haryt Ady'
        span: auto
        type: text
    slug:
        label: Slug
        span: auto
        required: 1
        defaultFrom: name
        type: text
        preset:
            field: name
            type: slug
    created_at:
        label: 'Döredilen senesi'
        mode: datetime
        span: auto
        readOnly: 1
        type: datepicker
    ends_at:
        label: 'Gutarýan Senesi'
        mode: datetime
        span: auto
        type: datepicker
    place:
        label: Ýeri
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    price:
        label: Bahasy
        span: auto
        type: number
    short_description:
        label: 'Gysga Maglumat'
        span: auto
        type: text
    description:
        label: 'Doly Maglumat'
        size: huge
        span: auto
        type: richeditor
    vendor:
        label: Satyjy
        nameFrom: email
        descriptionFrom: description
        span: auto
        type: relation
    is_home:
        label: 'Esasy ekranda'
        span: auto
        type: switch
    is_file_product:
        label: 'Faýl my?'
        span: right
        type: switch
    images:
        label: Suratlar
        mode: image
        imageWidth: '320'
        imageHeight: '225'
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
    files:
        label: Faýllar
        mode: file
        useCaption: true
        thumbOptions:
            mode: crop
            extension: auto
        span: auto
        type: fileupload
tabs:
    fields:
        categories:
            label: Kategoriýalar
            nameFrom: name
            descriptionFrom: description
            scope: active
            span: auto
            required: 1
            type: relation
            tab: Categories
        status:
            label: Status
            options:
                draft: Pozulan
                new: Taze
                approved: Tassyklandy
                denied: 'Otkaz Edildi'
                disabled: 'Wagtlayyn Ochurmek'
            span: auto
            required: 1
            type: balloon-selector
            tab: Status
        status_note:
            label: 'Status note'
            size: ''
            span: auto
            type: textarea
            tab: Status
        type:
            label: Gornushi
            span: auto
            type: text
            tab: Status
        type_title:
            label: 'Görnüş ady'
            span: auto
            type: text
            comment: 'site-da gorunmeli ady'
            tab: Status
